// This file was auto-generated by SourceMod (v1.5.4-dev+4037)
// ConVars for plugin "advancedc4timer.smx"


// If enabled, clients receive a message 30 seconds after joining concerning this plugin.
// -
// Default: "1"
// Minimum: "0.000000"
// Maximum: "1.000000"
sm_c4_timer_announce "0"

// Default client setting for center preference.
// -
// Default: "0"
// Minimum: "0.000000"
// Maximum: "1.000000"
sm_c4_timer_center_default "1"

// Default client setting for chat preference.
// -
// Default: "0"
// Minimum: "0.000000"
// Maximum: "1.000000"
sm_c4_timer_chat_default "1"

// Enables / Disables features of this plugin.
// -
// Default: "1"
// Minimum: "0.000000"
// Maximum: "1.000000"
sm_c4_timer_enable "1"

// Default client setting for HUD preference.
// -
// Default: "1"
// Minimum: "0.000000"
// Maximum: "1.000000"
sm_c4_timer_hud_default "1"

// Default client setting for sound preference.
// -
// Default: "1"
// Minimum: "0.000000"
// Maximum: "1.000000"
sm_c4_timer_sound_default "0"

// 1 voice starts at 10, 2 text starts at 10, 3 both start at 10
// -
// Default: "0"
sm_c4_timer_start_at_ten "0"


